VITE_APP_BASE_URL = 'https://test.sqjyy.cn/gateway'
VITE__APP_FDFS_WEB_SERVER_URL = 'https://zjzl-test.oss-cn-hangzhou.aliyuncs.com'

VITE_CAS_SERVER_ADDRESS = 'https://test.sqjyy.cn/cas/'
VITE_FRONT_DEPLOYMENT_ADDRESS_NO_SYFFIX = 'https://test.sqjyy.cn'
# 图书商城token AES加密的秘钥
VITE_APP_AES_KEY_BOOK_STORE = 'book_aes_store__'

# 图书馆项目后台地址
VITE_APP_BOOK_STORE_URL = 'http://www.test.sqjyy.cn/bookManage/#/bookManage'


# 全国互联网安全管理服务平台
VITE_APP_NATIONAL_INTERNET_SECURITY_MANAGE_SERVICE_URL = 'http://www.beian.gov.cn/portal/recordQuery?token=3bba8661-6f23-4c04-9d65-e7fba769b65e'

VITE_APP_PATH = 'development'
VITE_APP_IMG = 'https://test.sqjyy.cn/fastdfs'
VITE_APP_ISSHANXI = 'false'
#版本控制
VITE_APP_VERSION = '0.0.1'
VITE_LOGO=''
VITE_MH_ADDRESS='https://test.sqjyy.cn/'